.selected {
  background-color: #cfd8dc !important;
  color: #fff;
}

.heroes {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
}

.heroes li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #eee;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
}

.heroes li.selected:hover {
  background-color: #bbd8dc !important;
  color: #fff;
}

.heroes li:hover {
  color: #607d8b;
  background-color: #ddd;
  left: .1em;
}

.heroes .text {
  position: relative;
  top: -2.5px;
}

.heroes .badge {
  display: inline-block;
  font-size: small;
  color: #fff;
  padding: .8em .7em 0 .7em;
  background-color: #607d8b;
  line-height: 1em;
  position: relative;
  left: -1px;
  top: -4px;
  height: 1.8em;
  margin-right: .8em;
}

button.delete {
  float: right;
  border: 2px solid #fff;
  margin-top: 1px;
  margin-right: .8em;
  background-color: #eee !important;
  color: #fff;
}

button.delete:hover {
  background-color: #f77 !important;
}
